
Infrastructure - Task #1737

Story # 1731 (Closed): Update python and java common to support 0.6.4 schema

Update generated sysmeta examples for 0.6.4

2011-08-30 03:11 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

The test docs under d1_testdocs/eml* need to be updated with current system metadata examples.

History

#1 - 2011-08-31 15:38 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-08-31 16:00 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
